/**
 * Palm Adventure
 * (c) Kenta Cho (cs8k-cyu@asahi-net.or.jp)
 * http://www.asahi-net.or.jp/~cs8k-cyu/
 *
 * pavg_rsc.h(resouce header file)
 */

/**
 * game main form
 */
#define GAME_FORM 1000
#define MESSAGE_FIELD 1010
#define CHOICES1_FIELD 1020
#define CHOICES2_FIELD 1021
#define CHOICES3_FIELD 1022
#define CHOICES4_FIELD 1023
#define CHOICES1_BUTTON 1030
#define CHOICES2_BUTTON 1031
#define CHOICES3_BUTTON 1032
#define CHOICES4_BUTTON 1033

#define NO_INDEX_DIALOG 1100
#define ABOUT_DIALOG 1200
#define NO_BOOKMARK_DIALOG 1300

#define GAME_MENU 4000
#define SCENARIO_MENU 4001
#define RESTART_MENU 4002
#define SET_MENU 4011
#define GOTO_MENU 4012
#define ABOUT_MENU 4021

/**
 * scenario selector form
 */
#define SCENARIO_FORM 2000
#define SCENARIO_LIST 2010
#define START_BUTTON 2020
#define DELETE_BUTTON 2030

/**
 * bitmaps
 */
#define ZERO_BITMAP 3000
#define ONE_BITMAP 3001
#define TWO_BITMAP 3002
#define THREE_BITMAP 3003
#define FOUR_BITMAP 3004
#define FIVE_BITMAP 3005
#define SIX_BITMAP 3006
#define SEVEN_BITMAP 3007
#define EIGHT_BITMAP 3008
#define NINE_BITMAP 3009

/**
 * version
 */
#define VERSION 1
